<div class="breadcrumb container">
  <nav>
    <ul class="breadcrumb-list">
      <li class="breadcrumb-list-item">
        <a aria-label="Início" class="breadcrumb-link" href="/">
          Home
          <span>/</span>
        </a>
      </li>

      {% if parent_tag.name %}
        <li class="breadcrumb-list-item">
          <a aria-label="{{ parent_tag.title }}" class="breadcrumb-link" href="/{{ parent_tag.name }}">
            {% if parent_tag.title %}
              {{ parent_tag.title }}
            {% else %}
              {{ parent_tag.name }}
            {% endif %}
            <span>/</span>
          </a>
        </li>
      {% endif %}

      <li class="breadcrumb-list-item">
        {% if tag %}
          <a aria-label="{{ tag.title }}" class="breadcrumb-link" href="/{{ tag.name }}">
            {% if tag.title %}
              {{ tag.title }}
            {% else %}
              {{ tag.name }}
            {% endif %}
          </a>
        {% elsif params_search %}
          {% assign search_string = params_search | prepend: '"' | append: '"' %}

          <p class="breadcrumb-link">
            {{ search_string }}
          </p>
        {% endif %}
      </li>
    </ul>
  </nav>
</div>
